import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFilmComponent extends TiniElement {
    static readonly defaultTagName = "icon-film";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFilm: any;
